Subject: Re: [tsvwg] draft-ietf-tsvwg-rsvp-app-id-vv-profiles - interest?

From: "Black, David" <[email-masked]>
Date: Tue, 8 Sep 2015 18:07:14 +0000

> If there's interest in pursuing this work, please post to the list or let the
> WG chairs know.  Absent interest, draft-ietf-tsvwg-rsvp-app-id-vv-profiles
> will likely be removed from the tsvwg WG's list of planned work sometime after
> the Prague meeting.

Having seen no interest in pursuing this work, this draft has now been removed
from the tsvwg WG's list of planned work. 

Thanks,
--David

> -----Original Message-----
> From: tsvwg [mailto:[email-masked]] On Behalf Of Black, David
> Sent: Tuesday, June 30, 2015 7:42 PM
> To: [email-masked]
> Subject: [tsvwg] draft-ietf-tsvwg-rsvp-app-id-vv-profiles - interest?
> 
> The tsvwg and mmusic WGs have two related drafts that have expired.  Noting a
> dearth of community engagement, the authors have raised the question as to
> whether interest still exists in these drafts and whether the work should
> continue.  The drafts are:
> 
> draft-ietf-tsvwg-rsvp-app-id-vv-profiles
> draft-ietf-mmusic-traffic-class-for-sdp
> 
> The intent of these drafts is to allow for fine-grained classification of
> traffic flows by introducing a "traffic class label" such as
> "conversational.video.immersive" or "broadcast.video.surveillance" that can be
> signaled to various entities in the network.  Within SDP, the labels can be
> used by certain network elements like SBCs to assist in prioritization of
> media flows or DSCP marking at network edges, identification of various types
> of flows active in the network, to give instructions to endpoints on how to
> signal traffic classification to network elements (e.g., via RSVP), or to
> instruct endpoints as to which DSCP value to apply to traffic flows (assuming
> a local mapping is defined), etc.  The companion work in tsvwg is targeted at
> use of the traffic class label concept within RSVP, allowing a network router
> or switch to better determine how to handle RSVP requests, to map a given
> traffic classes label to a specific DSCP value (facilitates proper remarking
> of flows), etc.
> 
> If there's interest in pursuing this work, please post to the list or let the
> WG chairs know.  Absent interest, draft-ietf-tsvwg-rsvp-app-id-vv-profiles
> will likely be removed from the tsvwg WG's list of planned work sometime after
> the Prague meeting.
> 
> Thanks,
> --David
> ----------------------------------------------------
> David L. Black, Distinguished Engineer
> EMC Corporation, 176 South St., Hopkinton, MA  01748
> +1 (508) 293-7953             FAX: +1 (508) 293-7786
> [email-masked]        Mobile: +1 (978) 394-7754
> ----------------------------------------------------
>